<section class="social">
    {% if heading %}
        <h2 class="downloads-heading">{{ heading }}</h2>
    {% endif %}

    {% for link in meta.links %}
        <a class="social-link" href="{{ link.url }}">
            <img src="{{ link.image }}" alt="{{ link.name }}" />
        </a>
    {% endfor %}
</section>
